
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{901F95BB-0EF7-4A93-94B5-A8655FA8CA96}") = "Topaz", "Topaz\Topaz.pbxml", "{F2759E70-9525-4E2B-81BA-F033CAD5A302}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Platform Builder (_TGTCPU) = Debug|Platform Builder (_TGTCPU)
		Release|Platform Builder (_TGTCPU) = Release|Platform Builder (_TGTCPU)
		TopazBinary Checked|Platform Builder (_TGTCPU) = TopazBinary Checked|Platform Builder (_TGTCPU)
		TopazBinary Debug|Platform Builder (_TGTCPU) = TopazBinary Debug|Platform Builder (_TGTCPU)
		TopazBinary Release|Platform Builder (_TGTCPU) = TopazBinary Release|Platform Builder (_TGTCPU)
		TopazBinary Shipbuild|Platform Builder (_TGTCPU) = TopazBinary Shipbuild|Platform Builder (_TGTCPU)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F2759E70-9525-4E2B-81BA-F033CAD5A302}.Debug|Platform Builder (_TGTCPU).ActiveCfg = TopazBinary Debug|Platform Builder (_TGTCPU)
		{F2759E70-9525-4E2B-81BA-F033CAD5A302}.Debug|Platform Builder (_TGTCPU).Build.0 = TopazBinary Debug|Platform Builder (_TGTCPU)
		{F2759E70-9525-4E2B-81BA-F033CAD5A302}.Release|Platform Builder (_TGTCPU).ActiveCfg = TopazBinary Release|Platform Builder (_TGTCPU)
		{F2759E70-9525-4E2B-81BA-F033CAD5A302}.Release|Platform Builder (_TGTCPU).Build.0 = TopazBinary Release|Platform Builder (_TGTCPU)
		{F2759E70-9525-4E2B-81BA-F033CAD5A302}.TopazBinary Checked|Platform Builder (_TGTCPU).ActiveCfg = TopazBinary Checked|Platform Builder (_TGTCPU)
		{F2759E70-9525-4E2B-81BA-F033CAD5A302}.TopazBinary Checked|Platform Builder (_TGTCPU).Build.0 = TopazBinary Checked|Platform Builder (_TGTCPU)
		{F2759E70-9525-4E2B-81BA-F033CAD5A302}.TopazBinary Debug|Platform Builder (_TGTCPU).ActiveCfg = TopazBinary Debug|Platform Builder (_TGTCPU)
		{F2759E70-9525-4E2B-81BA-F033CAD5A302}.TopazBinary Debug|Platform Builder (_TGTCPU).Build.0 = TopazBinary Debug|Platform Builder (_TGTCPU)
		{F2759E70-9525-4E2B-81BA-F033CAD5A302}.TopazBinary Release|Platform Builder (_TGTCPU).ActiveCfg = TopazBinary Release|Platform Builder (_TGTCPU)
		{F2759E70-9525-4E2B-81BA-F033CAD5A302}.TopazBinary Release|Platform Builder (_TGTCPU).Build.0 = TopazBinary Release|Platform Builder (_TGTCPU)
		{F2759E70-9525-4E2B-81BA-F033CAD5A302}.TopazBinary Shipbuild|Platform Builder (_TGTCPU).ActiveCfg = TopazBinary Shipbuild|Platform Builder (_TGTCPU)
		{F2759E70-9525-4E2B-81BA-F033CAD5A302}.TopazBinary Shipbuild|Platform Builder (_TGTCPU).Build.0 = TopazBinary Shipbuild|Platform Builder (_TGTCPU)
		{3A003879-BC42-4A84-A12E-5AE9C63F48BF}.Debug|Platform Builder (_TGTCPU).ActiveCfg = Debug|Platform Builder (_TGTCPU)
		{3A003879-BC42-4A84-A12E-5AE9C63F48BF}.Debug|Platform Builder (_TGTCPU).Deploy.0 = Debug|Platform Builder (_TGTCPU)
		{3A003879-BC42-4A84-A12E-5AE9C63F48BF}.Release|Platform Builder (_TGTCPU).ActiveCfg = Release|Platform Builder (_TGTCPU)
		{3A003879-BC42-4A84-A12E-5AE9C63F48BF}.Release|Platform Builder (_TGTCPU).Deploy.0 = Release|Platform Builder (_TGTCPU)
		{3A003879-BC42-4A84-A12E-5AE9C63F48BF}.TopazBinary Checked|Platform Builder (_TGTCPU).ActiveCfg = Release|Platform Builder (_TGTCPU)
		{3A003879-BC42-4A84-A12E-5AE9C63F48BF}.TopazBinary Checked|Platform Builder (_TGTCPU).Deploy.0 = Release|Platform Builder (_TGTCPU)
		{3A003879-BC42-4A84-A12E-5AE9C63F48BF}.TopazBinary Debug|Platform Builder (_TGTCPU).ActiveCfg = Debug|Platform Builder (_TGTCPU)
		{3A003879-BC42-4A84-A12E-5AE9C63F48BF}.TopazBinary Debug|Platform Builder (_TGTCPU).Deploy.0 = Debug|Platform Builder (_TGTCPU)
		{3A003879-BC42-4A84-A12E-5AE9C63F48BF}.TopazBinary Release|Platform Builder (_TGTCPU).ActiveCfg = Release|Platform Builder (_TGTCPU)
		{3A003879-BC42-4A84-A12E-5AE9C63F48BF}.TopazBinary Release|Platform Builder (_TGTCPU).Deploy.0 = Release|Platform Builder (_TGTCPU)
		{3A003879-BC42-4A84-A12E-5AE9C63F48BF}.TopazBinary Shipbuild|Platform Builder (_TGTCPU).ActiveCfg = Release|Platform Builder (_TGTCPU)
		{3A003879-BC42-4A84-A12E-5AE9C63F48BF}.TopazBinary Shipbuild|Platform Builder (_TGTCPU).Deploy.0 = Release|Platform Builder (_TGTCPU)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
